/*
 * Copyright (c) 2024. Elex. All Rights Reesrved.
 * https://www.elex-project.com/
 */

package kr.pe.elex.example;

import lombok.Getter;

@Getter
public enum FeedType {
	RSS_1_0("rss_1.0"),
	RSS_2_0("rss_2.0"),
	RSS("rss_2.0"),

	ATOM_1_0("atom_1.0"),
	ATOM("atom_1.0");

	private final String value;

	FeedType(final String value) {
		this.value = value;
	}

}
